<?php
#c('/**VARIABLES');
#c('===================================*/');
#c('/**RESET AND LAYOUT');
#c('===================================*/');
c('.bx-wrapper{');
	c('position:relative;');
	#c('margin-bottom:60px;');
	c('margin-bottom:5px;');
	c('padding:0;');
	c('*zoom:1;');
	c('-ms-touch-action:pan-y;');
	c('touch-action:pan-y;');
c('}');
c('.bx-wrapper img{');
	c('max-width:100%;');
	c('display:block;');
c('}');
c('.bxslider{');
	c('margin:0;');
	c('padding:0;');
c('}');
c('ul.bxslider{');
	c('list-style:none;');
c('}');
c('.bx-viewport{');
	#c('/*fix other elements on the page moving (on Chrome)*/');
	c('-webkit-transform:translatez(0);');
c('}');
#c('/**THEME');
#c('===================================*/');
c('.bx-wrapper{');
	c('-moz-box-shadow:0 0 5px #ccc;');
	c('-webkit-box-shadow:0 0 5px #ccc;');
	#c('box-shadow:0 0 5px #ccc;');
	c('box-shadow:none;');
	#c('border:5px solid #fff;');
	c('border:0;');
	#c('background:#fff;');
	c('background:none;');
c('}');
c('.bx-wrapper .bx-pager,');
c('.bx-wrapper .bx-controls-auto{');
	c('position:absolute;');
	#c('bottom:-30px;');
	c('bottom:10px;');
	c('width:100%;');
c('}');
#c('/*LOADER*/');
c('.bx-wrapper .bx-loading{');
	c('min-height:50px;');
	c('background:url(\'/img/bx_loader.gif\') center center no-repeat #ffffff;');
	c('height:100%;');
	c('width:100%;');
	c('position:absolute;');
	c('top:0;');
	c('left:0;');
	c('z-index:2000;');
c('}');
#c('/*PAGER*/');
c('.bx-wrapper .bx-pager{');
	c('text-align:center;');
	c('font-size:.85em;');
	c('font-family:Arial;');
	c('font-weight:bold;');
	c('color:#666;');
	c('padding-top:20px;');
c('}');
c('.bx-wrapper .bx-pager.bx-default-pager a{');
	#c('background:#666;');
	c('background:#f1f634;');
	c('text-indent:-9999px;');
	c('display:block;');
	c('width:10px;');
	c('height:10px;');
	c('margin:0 5px;');
	c('border:1px solid #e1b639;');
	c('outline:0;');
	c('-moz-border-radius:5px;');
	c('-webkit-border-radius:5px;');
	c('border-radius:5px;');
c('}');
c('.bx-wrapper .bx-pager.bx-default-pager a:hover,');
c('.bx-wrapper .bx-pager.bx-default-pager a.active,');
c('.bx-wrapper .bx-pager.bx-default-pager a:focus{');
	c('background:#000;');
c('}');
c('.bx-wrapper .bx-pager-item,');
c('.bx-wrapper .bx-controls-auto .bx-controls-auto-item{');
	c('display:inline-block;');
	c('vertical-align:bottom;');
	c('*zoom:1;');
	c('*display:inline;');
c('}');
c('.bx-wrapper .bx-pager-item{');
	c('font-size:0;');
	c('line-height:0;');
c('}');
#c('/*DIRECTION CONTROLS (NEXT / PREV)*/');
c('.bx-wrapper .bx-prev{');
	c('left:10px;');
	c('background:url(\'/img/controls.png\') no-repeat 0 -32px;');
c('}');
c('.bx-wrapper .bx-prev:hover,');
c('.bx-wrapper .bx-prev:focus{');
	c('background-position:0 0;');
c('}');
c('.bx-wrapper .bx-next{');
	c('right:10px;');
	c('background:url(\'/img/controls.png\') no-repeat -43px -32px;');
c('}');
c('.bx-wrapper .bx-next:hover,');
c('.bx-wrapper .bx-next:focus{');
	c('background-position:-43px 0;');
c('}');
c('.bx-wrapper .bx-controls-direction a{');
	c('position:absolute;');
	c('top:50%;');
	c('margin-top:-16px;');
	c('outline:0;');
	c('width:32px;');
	c('height:32px;');
	c('text-indent:-9999px;');
	c('z-index:9999;');
c('}');
c('.bx-wrapper .bx-controls-direction a.disabled{');
	c('display:none;');
c('}');
#c('/*AUTO CONTROLS (START / STOP)*/');
c('.bx-wrapper .bx-controls-auto{');
	c('text-align:center;');
c('}');
c('.bx-wrapper .bx-controls-auto .bx-start{');
	c('display:block;');
	c('text-indent:-9999px;');
	c('width:10px;');
	c('height:11px;');
	c('outline:0;');
	c('background:url(\'/img/controls.png\') -86px -11px no-repeat;');
	c('margin:0 3px;');
c('}');
c('.bx-wrapper .bx-controls-auto .bx-start:hover,');
c('.bx-wrapper .bx-controls-auto .bx-start.active,');
c('.bx-wrapper .bx-controls-auto .bx-start:focus{');
	c('background-position:-86px 0;');
c('}');
c('.bx-wrapper .bx-controls-auto .bx-stop{');
	c('display:block;');
	c('text-indent:-9999px;');
	c('width:9px;');
	c('height:11px;');
	c('outline:0;');
	c('background:url(\'/img/controls.png\') -86px -44px no-repeat;');
	c('margin:0 3px;');
c('}');
c('.bx-wrapper .bx-controls-auto .bx-stop:hover,');
c('.bx-wrapper .bx-controls-auto .bx-stop.active,');
c('.bx-wrapper .bx-controls-auto .bx-stop:focus{');
	c('background-position:-86px -33px;');
c('}');
#c('/*PAGER WITH AUTO-CONTROLS HYBRID LAYOUT*/');
c('.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{');
	c('text-align:left;');
	c('width:80%;');
c('}');
c('.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{');
	c('right:0;');
	c('width:35px;');
c('}');
#c('/*IMAGE CAPTIONS*/');
c('.bx-wrapper .bx-caption{');
	c('position:absolute;');
	c('bottom:0;');
	c('left:0;');
	c('background:#666;');
	c('background:rgba(80, 80, 80, 0.75);');
	c('width:100%;');
c('}');
c('.bx-wrapper .bx-caption span{');
	c('color:#fff;');
	c('font-family:Arial;');
	c('display:block;');
	c('font-size:.85em;');
	c('padding:10px;');
c('}');
?>